%define module_version 1.12
%define module_name CPAN-Testers-WWW-Wiki
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(IO/File.pm) perl(Labyrinth.pm) perl(Labyrinth/DBUtils.pm) perl(Labyrinth/DIUtils/ImageMagick.pm) perl(Labyrinth/Globals.pm) perl(Labyrinth/Plugin/CPAN.pm) perl(Labyrinth/Plugin/Core.pm) perl(Labyrinth/Plugin/Wiki.pm) perl(Labyrinth/RSS.pm) perl(Labyrinth/Variables.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.12
Release: alt1
Summary: The CPAN Testers Wiki website
Group: Development/Perl
License: artistic_2
URL: http://wiki.cpantesters.org

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BA/BARBIE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This distribution contains all the code used to run the CPAN Testers Wiki website.


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/C*

%changelog
* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 1.12-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 1.10-alt1
- regenerated from template by package builder

* Wed Oct 08 2014 Igor Vlasenko <viy@altlinux.ru> 1.09-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 1.08-alt1
- regenerated from template by package builder

* Mon Feb 24 2014 Igor Vlasenko <viy@altlinux.ru> 1.07-alt1
- regenerated from template by package builder

* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 1.06-alt1
- initial import by package builder

